curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/subscription \
-H 'Authorization: Bearer TOKEN'
{
"subscription": {
"name": "scaler",
"overages": true,
"plan": "scaler",
"timeline": "monthly"
}
}Organizations
Current Subscription
Returns the current subscription details for the organization.
GET
/
v1
/
organizations
/
{organizationSlug}
/
subscription
curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/subscription \
-H 'Authorization: Bearer TOKEN'
{
"subscription": {
"name": "scaler",
"overages": true,
"plan": "scaler",
"timeline": "monthly"
}
}curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/subscription \
-H 'Authorization: Bearer TOKEN'
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the organization or user account.
Response
200 - application/json
Successful response
Show child attributes
Show child attributes
Was this page helpful?